dl.list1 dt {
  margin-top: 1em;
  margin-left: 0.5em;
  margin-right: 0.5em;
  border-left: solid 10px #000;
  border-bottom: solid 2px #000;
  padding-left: 5px;
  font-size:1.4em;
  font-weight: bold;
  color: #363;
}

dl.list1 dd {
  margin-left: 0;

}

dl.list1 dd ul {
  margin: 0.7em 0;
}

dl.list1 dd ul li {
  margin-left: 40px;
  font-size:1em;
}


.images{float:right;padding-left:10px;padding-right:10px;}
.img_left{float:left;}
.images2{text-align:center;}
.images_clear {	clear:right;}

.kensyou_stitle {
text-align:center;
  background:#000;
  padding:5px;
  color:#fff;
  font-size:1.1em;
  font-weight:bold;
}

.kensyou_about {
  padding:5px;
  background:#ccc;

}

.nobu_stitle {
background:url(../oda/img/icon_in.gif) no-repeat;
padding-left:25px;
padding-top:2px;
padding-bottom:7px;
  color:#0c3f98;
  font-size:1.2em;
margin-bottom:3px;
  border-bottom: 1px dashed #666;
  font-weight:bold;

}

#waku_box {
	font-size:1.1em;
	width:680px;
	text-align:center;
	margin-right:0px;
	margin: 0 auto;
	clear:both;
	line-height:140%;
}

.kboxA {
	width:235px;
	text-align:right;
	margin-left:5px;
	float:left;
}

.kboxB {
	border: 2px solid #000000;
	background:#fff;
	text-align:left;
	width:370px;
	padding:15px;
	margin-left:30px;
	float:left;
	
}

.box_clear {
	clear:both;
	
}


.syoubox_waku {

	margin: 0 auto;
	width:96%;
	_width:98%;
	padding:8px;
	background:#eceeec;
}
.syoubox_waku2 {
	border: 1px dashed #000;
	background:#fff;
	margin: 0 auto;
	width:98%;
	_width:100%;
	padding:8px;
}

.syoubox_waku3 {

	margin: 0 auto;
	width:96%;
	_width:98%;
	padding:8px;
	background:#fff;
}

.syouboxA {
	margin: 0 auto;
	width:240px;
	height:200px;
	float:left;
	
}

.syouboxB {
	text-align:left;
	
	width:385px;
	padding:6px;
	padding-left:10px;
	/* padding-left:30px;
	margin-left:50px;*/
		
}

.syouboxC {
	/*border: 1px dashed #solid;*/
	border: 1px dashed #666;
	background:#fff;
	text-align:left;
	width:90%;
	padding:10px;
	font-size:0.8em;
	height:91px;
}

.syouboxD {
	margin: 0 auto;
	margin:2px;
	text-align:center;
	width:310px;
	float:left;
}
.syouboxD2 {
	margin: 0 auto;
	margin:2px;
	text-align:center;
	width:310px;
	float:right;
}
.syouboxD3 {
	margin: 0 auto;
	margin:2px;
	text-align:center;
	width:100%;

}
.syouboxD4 {
	margin: 0 auto;
	margin:2px;
	text-align:left;
	width:100%;
}
.syouboxE {

	text-align:left;
	padding:5px;
	width:300px;
}

.meibox {
	/*border: 1px dashed #solid;*/
	border: 0px dashed #000;
	background:#fff;
	text-align:left;
	width:50%;
	margin:16px;
	padding:12px;
	font-size:0.9em;
	line-height:140%;
	
}


.kamon_setu {
margin-top:15px;
	text-align:left;
}


h5{font-size:0.9em;line-height:160%;	margin-left:16px;}
h5.impact:first-letter {
background:#000;
	color: #fff;
	padding:5px;
	margin-right:2px;
	font-weight:bold;
}
	
.nobu_dan{border-bottom: 1px solid #000;font-weight:bold;color:#0039b7;}

.syoubox_waku img{
display:block;
margin:auto;
}

b{text-decoration:underline;}

